Strange message under 6.0-BETA2

Thierry Herbelot thierry at herbelot.com
Sun Aug 7 10:31:07 GMT 2005


Hello,

I see some strange messages on the console of a notebook under a recent 6.0 :
...
pci_link2: Unable to choose an IRQ
...

After a quick look 
at  /usr/src/sys/dev/acpica/acpi_pci_link.c::acpi_pci_link_choose_irq()
the message could be caused by a bad ACPI configuration ?

As the machine runs fine, I assume these messages are harmless ?

	TfH


More information about the freebsd-current mailing list